from fastapi import APIRouter

from app.api.auth import router as auth_router
from app.api.admin.router import router as admin_router
from app.api.editor.router import router as editor_router
from app.api.runtime.router import router as runtime_router

api_router = APIRouter()
api_router.include_router(auth_router)
api_router.include_router(admin_router, prefix="/admin", tags=["admin"])
api_router.include_router(editor_router, prefix="/editor", tags=["editor"])
api_router.include_router(runtime_router, prefix="/runtime", tags=["runtime"])
